/*heck it, use color. glowy. ~cyberpunk~
bg #111, default text white/light gray, accents #80ffff and #d65bff; maybe #3200ff for hovers but it's too dark to be accessible as a main color

will re-add line by line to account for HTML changes*/


*{margin:0; padding:0; box-sizing:border-box; font-size:100%;}
body{max-width:1280px; margin:0 auto; overflow-x:hidden; font-family:'Noto Sans',helvetica,calibri,arial,sans-serif; font-size:1.15em; line-height:150%; color:#212529;}
.x {position:absolute; left:-999px; width:1px; height:1px; top:auto; overflow:hidden;}
.wrap{padding:0 2rem;}
::selection{background:#5acae9; color:#fff;}
header,nav,main,footer,section,figure,article{display:block;}

img{max-width:100%; height:auto;}
.fancybox-button--play{display:none !important;} /*might not need the important if css is in a separate sheet*/

a{color:inherit; text-decoration:underline dashed;} a:hover,a:active,a:focus{text-decoration:underline; color:#78797d;}
a.af{color:#3b7e90;} a.af:hover,a.af:active,a.af:focus{color:#5acae9;}
p{margin:.5em 0;}
ul{margin-left:1em;} li{padding: .075em 0 .075em .25em;}

h2{font-size:1.25em; line-height:135%; margin-top:1em;}
h3{font-size:1.25em; font-weight:normal;} h3 a{text-decoration:none;}
h4{font-size:1.15em; font-weight:bold; margin-top:1.15em;}
.smol{font-size:.85em;} p.smol{line-height:175%;} ul.smol{line-height:165%;}

header{position:-webkit-sticky; position:sticky; top:0; background:rgba(255,255,255,.85); text-align:center; padding:1rem; border-bottom:1px solid #a3a3a3; margin-bottom:1.5rem;}
header a{text-decoration:none;}
nav{text-transform:uppercase;}
nav ul{list-style-type:none; margin:0;} nav li{padding:0;}
nav a{padding:0 .5em;} nav a span{display:none;}

#hewwo{display:block; margin:0 auto;}
details{background:#f2f2f2; padding:.5rem 0; margin:1rem 0;}
summary{padding-left:.5rem; cursor:pointer;} summary h3{display:inline;} summary:hover,summary:active{font-weight:bold; color:#78797d;}
details h4{text-align:center;} #usage{margin-top:.5em;} details #perms{margin-top:1.5em;}
details p,details ul{padding:0 1rem;}
#tldr{font-size:1.15em;}
table{text-align:left; line-height:150%; border-collapse:collapse;} table a{text-decoration:none;}
th{color:#a3a3a3;} th,td{padding:.5em 0 .5em .75em;} th:first-child,td:first-child{font-weight:bold;} td{vertical-align:top;}
tbody tr:nth-of-type(odd){background:rgba(0,0,0,.05);}
th:nth-of-type(2),td:nth-of-type(2){color:#376b54;}  th:nth-of-type(3),td:nth-of-type(3){color:#a92123; padding-right:.75em;} /*colors picked from https://www.deviantart.com/artyfight/art/Team-Zombies-2014-844491549 & https://www.deviantart.com/artyfight/art/Team-Hunters-2014-844491323*/

#characters h2{text-align:center;}

article{padding:2rem 0;} #zero{padding-top:.5rem;}
article h3{margin-bottom:.5em; font-size:1.5em; text-align:center;}
.profile{text-align:center; margin:0 auto;} .profile a img{border:2px dashed #3b7e90;} .profile img:hover,.profile img:focus,.profile img:active{border-color:#5acae9;}
.gallery h4{text-align:center; margin-bottom:.5rem;}
.gallery div{max-width:625px; margin:0 auto; text-align:center;}
.gallery figure{display:inline-block; width:32%; margin:0 .125%;}

footer{color:#a3a3a3; font-size:.75em; line-height:150%; padding-bottom:1.5rem !important; margin-top:3rem;}
footer p{display:inline;} footer p:first-child{margin-right:.5rem;} footer p:first-child::after{content:"·"; font-weight:bold; margin-left:.5rem;}
footer a{text-decoration:none; font-weight:bold;}

@media only screen and (min-width:40em){
	header{overflow:auto; text-align:left; padding-left:2rem;} h1,nav{float:left;}
	h1 a{display:block;} h1{padding-right:1rem;}
	
	#hewwo,.profile{float:left; padding-right:1.5rem;}
	#hewwo{margin:.5em 0;}
	details{padding:.75rem 1rem;}
	summary{padding:0;}
	table{margin:0 1rem;}
	details h4{text-align:left; margin-left:1rem;}
	
	article div{overflow:auto; max-width:625px; margin:0 auto;}
	article h3{text-align:left; margin:0;}
	.profile{margin-top:1rem;}
}
*/